/* Global class */

.block {
    display: block;
}

.inline-block {
    display: inline-block;
    font-size: 15px;
}

.mg0 {
    margin: 0px;
}

.pd0 {
    padding: 0px;
}

@font-face {
  font-family: 'UTMCaviar';
  src: url('../fonts/UTMCaviar.eot');
  src: url('../fonts/UTMCaviar.woff') format('woff'),
       url('../fonts/UTMCaviar.ttf') format('truetype'),
       url('../fonts/UTMCaviar.svg#UTMCaviar') format('svg'),
       url('../fonts/UTMCaviar.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

.mw100{max-width:100%}

.loader {
    display:none;
  border: 5px solid #f3f3f3; /* Light grey */
  border-top: 5px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1.5s linear infinite;
  position: absolute;
    left: 50%;
    top: 50px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


.medialist{list-style:none;padding:0px}
.medialist li{text-align:center}
.medialist li div{color:#337ab7}
.medialist li .audiocontrol{margin:10px}
.medialist audio { width: 550px; max-width:100%;}

.phatthanhDiv{border:1px solid #ddd; margin-bottom:10px}
.phatthanhDiv .head{height:30px; background:#182045; line-height:30px; color:#fff; font-size:14px;padding:0 10px;}
.phatthanhDiv .head2{    background: cornflowerblue;
    color: #fff;}
.phatthanhDiv .firstItem{padding:10px}
.phatthanhDiv .firstItem .title{font-style:italic; margin-bottom:0px;padding-left:5px;margin-top:5px}
.phatthanhDiv .listPT{list-style:none;background:#eee;margin:0px;padding:0px}
.phatthanhDiv .listPT li{padding:5px 10px 5px 25px;background:url(../images/play-icon.png) no-repeat left  ;
                         background-position:left 10px  top 8px; cursor:pointer;
                         font-style:italic; font-size:12px;border-bottom:1px solid #ddd}
.phatthanhDiv .listPT li.active{color:#0c7ddc}
.phatthanhDiv .listPT li:hover{background:#ddd url(../images/play-icon.png) no-repeat left  ;
                         background-position:left 10px  top 10px; color:#337ab7}
.phatthanhDiv .listPT li:last-child{border:none}

.mgr5{margin-right:5px}
.mgr15{margin-right:15px}
.table tbody a{color:#337ab7}
.search-hd{margin:10px 0;padding-bottom:10px; border-bottom:1px dotted #ddd}
.mytable thead  td{font-weight:bold}

.btn-success,.btn-primary {
    color: #fff !important; 
}

.btn i {
    margin-right:7px
}

/* body, html */
body {
    font-size:14px;
    color: #333;
    margin: 0;
    padding: 0;
    position: relative;
font-family: 'Roboto Condensed';
}

a:link, a:hover, a:focus, a:active, a:visited {
    text-decoration: none;
    color: inherit;cursor:pointer;
}

a:hover {
    color: #e5c145 ; 
}

img {
    max-width: 100%;
}

.toplist{margin-bottom:0px}
.toplist li{padding-top:15px}
.toplist i{margin-right:7px;font-size:18px}

header {background:#e0eaf6;padding:7px 0;color:#fff}
header a{color:#2e4e9b !important}

.sitename{    font-weight: bold;    font-size: 48px;}
.hrmain{border-top:2px solid #ddd}

.logo{margin:5px 0}
.logo .text{    padding-top: 3px;}
.logo .text h2{font-size:16px; color:#373737; margin:0 0 10px 0}
.logo .text h1{font-size:19px; color:#373737; margin:0px;font-weight:bold; }
.logo .text .slogan{font-size:13px; color:#c80f10;font-family:Arial; margin:7px 0 0px 0; letter-spacing:0px}
.h2home{margin-top:0px; text-align:center; letter-spacing:7px; color:#666; font-size:24px; padding-bottom:20px}


.langlink{font-weight:bold}
.linkactive{color:#c80f10 !important}

.hotline{padding:0px; color:#fff; line-height:35px; display:none; }
.headright a i{margin-right:5px}
.heading-wrp{margin-top:0px}

.marqueetop-wrap{height:40px; overflow:hidden}
.marqueetop-inside{padding-left:180px; background:url(../images/tinmoinhan.png) no-repeat left}
 .marqueetop{color:#d42123; overflow: hidden;font-size:12px;text-transform:none;}

 .marqueetop li{padding-right:60px; background:url(../images/red-dot.png) no-repeat left;padding-left:15px !Important}

.form-search {
    margin: 0px; border-radius:0px; color:#ffcfa1; width:calc(100% - 3px);  max-width:250px;float:right;background:#fff; border:1px solid #ddd;
}
.form-search li{padding:0px}
    .form-search .form-control {
        background: none;
        border: none;outline:none;
        height:30px; padding:0px;
        box-shadow:none; font-size:11px;color:#111;padding-left:5px;
    }

.form-search ::-webkit-input-placeholder {
    font-size: 13px;
    color: #777 !important;
}

.form-search button {
    background: none; outline:none;
    border: none;
    color:#444 !important
}


.mytable{}

.headright  .form-search{
    max-width:200px; border:none; border-bottom:1px solid rgba(255,255,255,0.4);
    background:none; margin-top:7px;
}

.headright .form-search ::-webkit-input-placeholder {
    font-size: 11px;
    color: #aaa !important;
}

.headright .form-search .form-control{padding:0px;}
.headright .form-search button{color:#2e4e9b !important;padding-right:0px}

.headright .left{float:left; width:calc(100% - 220px)}
.headright .right{float:right;width:210px;}

.signin-btn{color:#fff !important ; background:#2e4e9b; padding:4px 25px;font-size:12px; border-radius:2px;border:none;outline:none}
.signin-btn:hover{background:#c80f10}
.toplist .dropdown-menu ul{padding:5px 10px; margin:0px; list-style:none; min-width:200px}
.toplist .dropdown-menu ul li{padding:5px 0}
.toplist .dropdown-menu ul li a{color:#222 !important;display:block}
.toplist .dropdown-menu ul li a:hover{color:#0082ff !important}

.member-menu{list-style:none; padding:0px}
.member-menu li{border-bottom:1px dashed #ddd; padding:10px 0;font-size:15px}
.member-menu li a{display:block;color:#2e4e9b}



.AccountBox { background:#f2f2f2; padding:15px;
}

.AccountBox .HeadTitle{ font-weight:bold; margin-bottom:15px
}
.AccountBox .form-control{height:40px; line-height:40px;box-shadow:none;border-radius:0px}
.AccountBox sup{color:red; font-weight:normal}
.AccountBox .tempt{font-weight:normal;font-size:15px;cursor:pointer}
.AccountBox .tempt a{color:#0063ff}
.AccountBox label{font-weight:normal}

.spctlist {
    list-style: none;
    padding: 0; 
    text-align:center;
    width:100%; margin:auto;
}

.spctlist li{display:inline-block; width:calc(33% - 30px); margin:0 10px}
.navbar {
    margin-bottom: 7px;
    min-height: 35px;
}

.sociallist li{color:#fff}
.sociallist li a{color:#fff}

.top-left{float:left; width:calc(100% - 340px)}
.top-right{float:right;width:320px}
.feature-div{margin:10px 0; }

.navbar-default {
    border: none;
    background:#2e4e9b ;
    border-radius:0px;
    margin:0px 0 0;
}
    .navbar-nav{width:100%; }
    .navbar-nav > li{float:none; display:inline-block; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
        padding: 0px;
    }

        .navbar-default .navbar-collapse li {
            margin-right: 1px;
        }

            .navbar-default .navbar-collapse li > a {
                color: #fff;
                padding: 0px 25px;
                font-size: 13px;
                line-height:40px;font-weight:bold; text-transform:uppercase;
            }

                .navbar-default .navbar-collapse li:hover .ico,.navbar-default .navbar-nav > .active .ico {
                    background: #008a25;
                }

            
          .navbar-default .navbar-collapse > .nav> li:last-child > a{border:none}

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li:hover > a {
        color: #fddd9f;
        background:none;
    }


    .navbar-default .navbar-nav li.dropdown .dropdown-menu {
        border-radius: 0px;
        border: 1px solid #ddd;
    }
    .navbar-default .navbar-collapse li:first-child > a{padding-left:0px}


    .navbar-default .navbar-collapse li .dropdown-menu {
        min-width: 250px;
        border: none;
        padding: 0px;
    }

        .navbar-default .navbar-collapse li .dropdown-menu > li {
            border-bottom: 1px dotted #ddd;
           
        }

            .navbar-default .navbar-collapse li .dropdown-menu > li:last-child {
                border: none;
            }

            .navbar-default .navbar-collapse li .dropdown-menu > li > a {
                color: #333;
                font-weight: normal;
                 border-right:none;
                 text-transform:none; font-size:14px; padding:3px 10px;  line-height:30px;
            }

    /* level 3*/
    .navbar-default .navbar-nav li.dropdown .dropdown-menu li .dropdown-menu {
        left: 248px;
        top: -3px;
    }

.slul{border-bottom:1px solid #ddd}
.sl-item{ border-radius:50%; border:1px solid #ddd;width:160px; height:160px;margin:40px 30px;overflow:hidden}
.sl-item .num{font-size:60px; color:#c80f10;line-height: 100%;    margin:30px 0 0 0;}
.sl-item .smaller{font-size:42px;margin-top:48px}
.sl-item .text{font-size:18px; color:#3a3a3a}

.homeproducts{list-style:none;padding:0px;margin:30px 0;text-align:center;}
.homeproducts li{display:inline-block; width: calc(33% - 4px);text-align:center}
.homeproducts li .product-item{max-width:90%; margin:auto; padding-bottom:50px}
.homeproducts li .product-item p{color:#888;margin-bottom:20px}

.btn-xt{background:#c80f10; padding:7px 25px; border-radius:4px; margin-top:10px;color:#fff !important}
.btn-xt:hover{background:#c80f10}
.btn-green{background:#c80f10;color:#fff !important; }

.spctt p{margin-bottom:20px;}

.homeproducts li .product-item .img{border-radius:100%; overflow:hidden;width:250px; height:250px;border:6px solid #004183;margin:0 auto 20px auto}
.homeproducts li .product-item .img img{    width: 110% !important;
    max-width: 110%;
    margin-left: -5%;
    margin-top: -5%;}
.homeproducts li .product-item h4 a{color:#c80f10}

.spctt{margin:30px 0
}
.spctt .img{margin-bottom:15px;}
.spctt h4{font-size:18px; text-align:center; font-weight:bold}
.spctt h4 a{color:#222;}
.main{min-height: calc(100vh - 280px); background:#fff; margin-top:20px}

#image-gallery img{width:100%}

.popup{position:fixed; background:rgba(0,0,0,0.8); top:0px; left:0px; width:100%; height:100%; z-index:1000}
.popup .fa-close{color:#fff ; font-size:34px; margin:30px 0 10px 0; cursor:pointer}
.popup .fa-close:hover{color:red !important}

.featuresList{border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:20px}
.featuresList .item{clear:both; text-align:justify}
.featuresList .item .img{display:block; float:left; width:40%; margin: 0 10px 0 0}
.featuresList .title{font-size:21px; font-weight:bold}
.featuresList .item p{margin-bottom:5px}
.featuresList .date{color:#999}
.featuresList .ovv{color:#666; font-size:13px;font-family:Arial}

.subFeaturesList{}
.subFeaturesList ul{list-style:none;padding:0px}
.subFeaturesList ul li .item .date{font-size:12px; margin:7px 0 2px 0}
.subFeaturesList ul li .item .title{font-weight:bold;font-size:13px}

.date-bar {
    background: #ddd;
    height: 40px;
    margin-bottom: 7px;
}

    .date-bar .date {
        line-height: 40px;
        padding-left: 7px;
        font-style: italic;
    }

.hotline{font-size:14px;color:#444;padding-top:35px;}
.hotline i{margin-right:7px; font-size:15px}

.form-search {
    margin: 2px 2px;
}

    .form-search .form-control {
        background: none;
        border: none;
            box-shadow: none;
    }

.form-search ::-webkit-input-placeholder {
    font-size: 11px;
    font-style: italic;
    color: #fff;
}

.form-search button {
    background: none;
    border: none;
    height: 30px;
    padding: 0 10px; color:#ffe63d;
}


.comment iframe,.fb-comments ,.fb-comments  span{max-width:100% !important}
.sociallist{
    margin-top:5px;
}
.sociallist .ico{border-radius:100%; background:none; text-align:center;display:block;  height:30px; width:30px }
.sociallist .ico i{color:#fff; font-size:15px; margin-top:9px}
.sociallist .ico:hover i{color:#e5c145}

.nav  .ico{border-radius:100%; background:#888; text-align:center;display:block;  height:35px; width:35px ; float:left; margin-right:7px}
.nav .ico i{color:#fff; font-size:15px; margin-top:11px}

.saletag{color:#111; font-weight:normal;margin-left:10px}
.saletag .fa{color:#e07762}

.oldprice{text-decoration:line-through;font-size:13px;color:#999 !important}
.banner-item {
    margin-bottom: 5px;
    border: 1px solid #eee;
}

.topbanner-item{text-align:center}
.topbanner-item .img{ margin-bottom:20px; display:block}
.topbanner-item .title{font-size:18px;font-weight:bold; color:#666 }
.topbanner-item .ovv{color:#999 }

    .banner-item img {
        width: 100%;
        display: block;
    }

    .file-custom{background:#eee; border-radius:4px; padding:10px; width:60px; height:60px; color:#666; line-height:45px; cursor:pointer; text-align:center}
.file-custom i{font-size:21px}
.file-custom:hover{background:#ddd}

.submenu{background:#84a933; }
.submenu ul li a{color:#fff; line-height:45px; font-size:16px; padding:0px 40px 0 0}
.submenu ul{margin:0px; padding:0px}

.hotrolist{list-style:none; padding:0}
.hotrolist li{margin-bottom:10px; font-size:13px}
.tkol p{margin-bottom:0px;font-size:13px}

.btTTLH{padding:10px;border:1px solid #ddd}

.youtube{margin-bottom:15px}

footer {
    padding: 7px 0 15px 0; font-size: 12px; background:#182045; color:#fff
}

    footer p {margin-bottom:0px;
     
    }

    footer h4{font-size:14px;text-transform:uppercase; font-weight:bold}

        footer p a:hover {
            color: #f5c96c;
        }
        footer .text-right a{  color:burlywood}
       
.mainhd{position:relative}
.mainhd .absl{position:absolute; top:20px; right:0px; max-width:300px;font-size:13px}
.mainhd .fa-shopping-basket{font-size:32px;}
.mainhd .absl ul{}
.mainhd .shopping-num {text-align:left; }
.mainhd .shopping-num a{color:#008a25}

.home-banner{margin:0 0 20px 0; overflow:hidden; position:relative}
.home-banner .ovl{padding:7px 0; background:rgba(1,19,51,0.7); color:#fff; position:absolute; left:0px;bottom:0px;width:100%; text-align:center;font-weight:bold; text-transform:uppercase}
.home-banner img{margin:auto;display:block;width:100%}

.mgt30{margin-top:30px}

.mytabcontent{padding-top:20px}

.article-body h1 {
    font-size: 24px;
    font-weight: bold;
}

.boxlink{
    background:#ededed url(../images/quicklink-bg.png) no-repeat bottom right;
    padding:10px; border:1px solid #ddd; 
}

.boxlink h4{
        margin: 0 0 15px 0;
    font-weight: bold;
}

.boxlink ul{padding:0px; margin:0px; list-style:none}
.boxlink ul li{margin-bottom:12px}
.boxlink ul li:last-child{margin-bottom:5px}
.boxlink ul li img{margin-right:7px}
.boxlink ul li a{color:#214e81}
.boxlink ul li a i{color:#0276db;margin-right:7px}
.boxlink ul li a:hover{color:#182045}

.hutr{font-weight:bold; text-align:center; font-size:30px; color:#000; margin-top:25px}
.hutr .hi{color:#007f4b}
.hutr .up{color:#e5c145}

.slide{margin:10px 0 0 0}
.slide img{width:100%}

.map{margin-bottom:-10px}

.subinfo{background:#f2f2f2; padding:30px 0 10px; color:#333;border-top:1px solid #ddd;margin-top:5px}
.subinfo a{color:#111}
.subinfo h4{font-size:18px;font-weight:bold;margin-bottom:20px}

.thboi{margin-top:5px;margin-bottom:10px}
.thboi a{color:#fff !important}


.dh-btn{background:#e07762; color:#fff;border:none}
.txtAmount{text-align:center;border-radius:3px;box-shadow:none; border:1px solid #ddd; padding:7px 0;margin:0 0 0 10px}

.dh-btdiv{height: 42px; width: 100%; text-align: center; background: #649488; color: #fff; font-size: 15px; font-weight: bold;text-transform: uppercase; line-height: 47px; margin: 85px 0}
.yellowdiv{background: #649488}

.col-detail .left{width: calc(100% - 250px); float:left}
.col-detail .right{ width:230px; float:right; margin-left:10px; padding-left:10px; border-left:1px solid #ddd;font-size:13px}

.box1000{width: 1000px; max-width:100% ;margin: auto}

.mbg0{margin-bottom: 0px !important}
.dathang-tbl{ margin-top: 10px; width: 100%; font-size: 13px; }
.dathang-tbl tr td:first-child{font-weight:bold}
.dathang-tbl tr td .form-control{box-shadow:none; }
.dathang-tbl tr td {padding-bottom: 10px}

.productoderdetail-tbl{font-size: 13px; text-transform: uppercase}
.productoderdetail-tbl tr th{text-align: center; background: #fef7e7; border: none !important}
.productoderdetail-tbl tr td{text-align: center}
.productoderdetail-tbl tr td:first-child{font-weight: bold;text-align: left}
.comment{font-size: 13px}
.mybtndh2{padding: 10px 60px;height:35px;color:#fff !important;font-weight:bold; line-height: 35px;background: #e07762;font-size: 13px; text-transform: uppercase;border:none;outline:none; }
 
.mybtndh{padding: 0px 30px;height:35px;color:#111;font-weight:bold; line-height: 35px;background: #e07762; color: #fff;font-size: 13px; text-transform: uppercase;border:none;outline:none; }
.mybtndh:hover{color: #fff; background: #fec628 !important}

.mybtndhblue{background:none;font-size: 18px; font-weight: bold;padding: 10px 30px;color:#222;padding:0px }
.finaldh-btn{height: 35px; padding: 0 30px;  background: #008a25; color: #fff; text-align: center; border: none;outline: none;font-size: 16px;font-weight: bold}
.greybtn{background: #b7b7b7;height:35px;font-size:13px}
.greybtn:hover{color:#333}
.summarytotal{font-weight:bold;font-size:18px;margin:20px 0}


.dhtc{width:575px; max-width:90%; margin:auto}
.dhtc .header{height:35px; line-height:35px; text-align:center; font-size:16px; color:#fff;font-weight:bold; text-transform:uppercase;background:#f9b528}
.dhtc .body{padding:50px;  font-size:18px; background:#fef7e7;text-align:center }
.vertical-align {
  display: flex;
  align-items: center;
  flex-direction: row;
}



.dlfile {
    color: #af0e00 !important;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
}

    .dlfile i {
        margin-right: 7px;
    }

.pdl0 {
    padding-left: 0px;
}

.pdr0 {
    padding-right: 0px;
}

.fb-div{margin-top:20px}
.fb-div iframe{max-width:100% !important}
.mainslide{}
.category-list {
  
}

.about-home{
    background: #96bded;
    color: #111;
    padding:30px;
}
.about-home .img{display:block; float:left; width:45%;}
.about-home .abright{ float:right; width:calc(55% - 30px)}
.about-home .abright .desc{font-size:13px;margin-bottom:20px;text-align:justify}
.about-home .abright .abbtn{background:#2e4e9b;padding:5px 30px; font-weight:bold; font-size:13px; color:#fff }

.mgb10 {
    margin-bottom: 10px;
}

    .category-list .cat-item {
     
    }
  

        .category-list .cat-item .header {
            line-height: 30px;
            padding: 15px 0px 3px;
            border-top: 1px solid #ddd;
        }

            .category-list .cat-item .header:before {
                display: block;
                content: '';
                background: #c80f10 ;
                height:3px;
                margin-top: -18px;
                width: 30%;
            }


            .category-list .cat-item .header ul {
                margin: 0px;
            }

            .category-list .cat-item .header li {
                padding: 0px;
            }

                .category-list .cat-item .header li a {
                    color: #fff;
                    font-size: 10px;
                    padding: 0px;
                }

                .category-list .cat-item .header li:first-child a {
                    color: #111 ;
                    font-size: 21px;
                    padding-left: 0px;
                    font-weight: bold;
                }

                .category-list .cat-item .header li:first-child i {
                    color: #171717;
                    font-weight: normal;
                    font-size: 14px;
                    margin-left: 5px;
                }

                .category-list .cat-item .header li a:hover {
                    color: #af0e00;
                }

            .category-list .cat-item .header h4 {
             
                padding: 0px;
            }

        .category-list .cat-item .body {
            padding: 7px 10px;
        }

            .category-list .cat-item .body .row {
                margin-left: -10px;
                margin-right: -10px;
            }

            .category-list .cat-item .body .first-article-item .img {
                margin: 0 0px 7px 0;
                display: block;
            }

                .category-list .cat-item .body .first-article-item .img img {
                    width: 100%;
                }

            .category-list .cat-item .body .first-article-item .title {
                font-size: 16px;
                font-weight: bold;
            }

            .category-list .cat-item .body .first-article-item .ovv {
                line-height: 150%;
            }

            .category-list .cat-item .body ul {
                clear: both;
                padding-left: 0px;
                list-style: none;
            }

                .category-list .cat-item .body ul li {
                    margin-bottom: 10px;
                      padding: 0px;
                }
                 .category-list .cat-item .body ul li a {
                  color:#111;
                }
                  .category-list .cat-item .body ul li i {
                  color:#84a933 !important;
                }

                    .category-list .cat-item .body ul li .date {
                        font-size: 14px;
                        color: #999;
                        margin-left: 7px;
                    }

                  


                    .category-list .cat-item .body ul li:after {
                        content: '';
                        display: block;
                        clear: both;
                    }

                    .category-list .cat-item .body ul li a.img {
                        float: left;
                        margin: 0 7px 7px 0;
                    }

.document-tbl {
}

    .document-tbl tbody tr td:last-child ul li a {
        cursor: pointer;
        color: #337ab7 !important;
    }

.md-item {
    margin-bottom: 10px;
    border: 1px solid #ddd;
}

    .md-item .header {
        background: #af0e00;
        line-height: 40px;
        padding: 0 10px;
        color: #ddd;
        font-weight: bold;
        font-size: 14px;
    }

        .md-item .header i {
            margin-right: 7px;
        }

    .md-item .body {
        padding: 5px;
    }

        .md-item .body .form-control {
            border-radius: 0px;
            padding: 5px;
            background: #f2f2f2;
        }

.lkws .header{background:none; color:#444}

.dvsn .header {
    background: #182045;
    font-size:14px;
}
 .dvsn .header a:hover{color:#fcefd3 !important}

.dvsn .body {
    background: #f9f9f9;
    padding:20px 0 7px 0px; 
}

    .dvsn .body ul {
        list-style: none;
        padding: 0px;
        margin: 0 0 0 10px;
    }

        .dvsn .body ul li {
            margin-bottom:3px;
            background:url(../images/blue-dot.png) left 5px no-repeat;
            padding-left:10px;
            margin-bottom:14px;            
        }

            .dvsn .body ul li:last-child {
                border: none;
            }

            .dvsn .body ul li a {
                color: #182045 !important;
                display: block;
                padding:0px 0;
            }
           


.nlist {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #ddd;
    border-top:1px solid #ddd;
    margin-left: 0px;
    color: #182045;text-transform:uppercase;  font-size:11px;background:#f2f2f2; 
}

.nlist ul{margin:0px}
.nlist ul li:first-child{padding-left:0px}

.mytab  > li > a{color:#649488}
.mytab > li.active > a, .mytab > li.active > a:hover, .mytab > li.active > a:focus{ color:#e65d65

}

.img-sub {
    color: #a32402;
    font-style: italic;
    text-align: center;
    padding: 7px;
}

.nlist a {
    color: #111;
}

.nlist >li:first-child{padding-left:0px !Important}

.nlist i {
    margin-left: 10px;
    margin-right:7px;
}

.xs-show{display:none}

.article-body {
}

    .article-body img, .article-body table {
        max-width: 100%;
        height: auto;
        color: #444;
    }

    .article-body img {
        display: block;
        max-width: 100%;
        height: auto !important;
        margin: auto;
    }

    .article-body .ovv {
        font-weight: bold;
        font-size: 13px;
        margin: 7px 0 10px 0;
    }

    .article-body p {
        line-height: 20px;
    }

    .article-body .author {
        font-weight: bold;
        text-align: right;
        margin: 20px 0 10px;
    }

.article-content div {
    margin-bottom: 30px;
    line-height: 20px;
}

.article-content table,.article-content iframe {
    max-width: 100%; 
}


.article-item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ddd;
}

    .article-item .img {
        display: block;
        float: left;
        margin: 0px 10px 10px 0;
        width: 25%;
    }

        .article-item .img img {
            width: 100%;
        }

    .article-item h4 {
        margin-top: 0px;
        font-weight:bold;
        font-size:14px;
    }
     .article-item h4 a{
           font-size: 16px;
    font-weight:bold;
    color: #222;
     }

.video-item{}
.video-item .img{display:block; height:150px; overflow:hidden; position:relative}
.video-item .img .play{position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.9); top:0px; left:0px; z-index:20; text-align:center;opacity:0.7;   -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;}
.video-item .img:hover .play{opacity:0.9}
.video-item .img .play i{color:#fff; margin-top:50px; font-size:50px;}
.video-item .img img{width:100%}
.video-item h4{font-size:11px; font-weight:bold; margin-bottom:10px}

.video .carousel-control.right,.video .carousel-control.left{background:none}
.video .carousel-control{opacity: 0.5;height: 40px;top: -45px; box-shadow:none}
.video .carousel-control:hover{color:#af0e00}
.video .carousel-control span{font-size:21px !important}

.img-wrap{}
.img-wrap .col-xs-6{margin-bottom:8px; }
.img-wrap .col-xs-6:nth-child(even){padding-left:4px}
.img-wrap .col-xs-6:nth-child(odd){padding-right:4px}
.img-item{height:75px; display:block; overflow:hidden}

.album-list{list-style:none; padding:0px;font-size:13px; text-transform:uppercase;}
.album-list li{margin-bottom:20px;    border-bottom: 1px dotted #ccc;    padding-bottom: 20px;}
.album-list li.active{color:coral; border-color:coral}
.album-list i{margin-right:10px; font-size:18px}

.media-item{min-height:230px}
.media-item .title{font-weight:bold; margin:7px 0}
.media-item .date{font-size:12px; color:#888}
.media-item .img {position:relative;display:block}
.media-item .img:after {
                display: block;
                content: '';
                position:absolute; left:10px; bottom:10px;width:34px; height:34px; background:url(../images/media.png) no-repeat; z-index:999;
            }

 .thongbao-item .header:before {
                background: #bc0000 !important ;
            }

.thongbao-first .ovv{text-align:justify}
    .thongbao-first .img {
        width: 50%;
        float: left;
        margin: 0 20px 0 0 !important;
    }

    .thongbao-list{background:#f5f5f5;padding:15px !Important}

    .thongbao-list li .date{font-size:11px !important; color:#c80f10 !important}

.pagination > li > a, .pagination > li > span {
    border: none;
    font-size: 13px;
    color: #555;
    font-weight: bold;
    cursor: pointer;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0px;
}
.featuresList .lSPager {margin-top:0px !important}

.other-list {
}

    .other-list h2 {
        border-bottom: 2px solid #ccc;
        font-size: 18px;
        margin-bottom: 30px;
        font-weight: bold;
        padding-bottom: 15px;
    }

    .other-list ul {
        padding: 0px;
        margin-left: 20px;
    }

        .other-list ul li {
            margin-bottom: 10px; font-size:14px;
        }
         .other-list ul li a{color:#af0e00}

.trans03 {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.toggle-title{    
    float: left;
    display:none;}


/*full Calendar*/
.fc-event-container div {
    font-size: 11px;
    padding: 3px;
    color: #666;
    background: blanchedalmond;
}




    .fc-event-container div h5 {
        color: darkorange;
        margin: 0px;
        font-size: 11px;
    }

.fc-unthemed td.fc-today {
    background: chocolate !important;
    color: #fff;
    font-weight: bold;
}

.fc-toolbar .fc-left h2 {
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
}

.fc-row:hover {
    overflow: visible !important;
}

.lxx-table{}
.lxx-table thead th{text-align:center; font-weight:bold; background:#af0e00; color:#fff}
.lxx-table tr td{vertical-align:middle !important}


.signin{ margin:40px 0}
.signin h4 {font-weight:bold; margin-bottom:30px}
.signin .form-control{border-radius:0px}
.signin .btn{border-radius:0px; background:#666; font-size:11px; text-transform:uppercase; margin:10px auto; display:block; border:none; width:150px}
.signin .btn:hover{background:#444}

.validation-summary-errors, .field-validation-error {
    color: red;
    font-size: 13px;
    font-style: italic;
    text-align:center;
}

.cauhoi{font-size:18px;font-weight:bold}
.hoidiv{background:url(../images/question.png) no-repeat left top; padding-left:90px;}


.hoidap-item{margin-bottom:20px; border-bottom:1px dashed #ddd;padding-bottom:20px}

.col2dt iframe{max-width:100%}
.navbar-default .navbar-collapse li .btn{display:none}

.ovvproduct{font-size:13px}

.list-langxs{display:none;margin-top:15px}
.list-langxs li,.list-langxs li a{color:#fff !important;}

.product-item{margin:20px 0;text-align:center}
.product-item h4{text-align:center; font-size:16px;font-weight:bold;margin-bottom:20px}
.product-item .ovv{font-size:13px; margin-bottom:10px}
.product-item .img{ display:block; text-align:center;position:relative}
.product-item .img img{border:1px solid #f2f2f2;}
.product-item .ct{padding:7px 30px; background:#008a25;color:#fff; border-radius:2px;font-size:11px; margin-top:40px}
/*.product-item .img:after{content: "";
  display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 5px;
    height: 5px;
    background: white;
}*/
.product-item .price{font-weight:normal; text-align:center; font-size:16px; color:#649488}

.homeproducts .product-item{}


.ttct{border-bottom:1px solid #ddd; margin-bottom:20px; padding-bottom:10px; margin-top:20px; font-size:24px;border-top:1px dashed #ddd;margin-top:20px; padding-top:10px}
.ttctsub{margin-bottom:40px}
.product-detail .price{font-size:21px; color:#649488; font-weight:bold}

.hdmh {
    padding:15px 20px;
    border: dashed 1px #ddd;
}
.hdmh h4{font-weight:bold}
.hdmh p{font-size:13px}
.productname{margin-top:0px}

.formdh{margin-top:20px}
.hotproduct .product-item{padding:0px; min-height:initial}
.hotproduct .product-item h4{font-size:18px}
.hotproduct .product-item .price{font-size:16px}

.carousel-control.right,.carousel-control.left{background:none}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #444;
    border-color: #555;
}

.btn-red{background:#c80f10; color:#fff; border:none; outline:none;    padding:5px 30px;
    border-radius: 3px;}
.btn-red:hover{background:#182045;color:#fff}

.dathang-div{font-family:Arial}

.subinfo-list{padding:0px; list-style:none}
.subinfo-list li{margin-bottom:7px}
.info-list i{font-size:24px}
.info-list li:first-child{width:40px;    vertical-align: top;    text-align: center;    line-height: 50px;}
.info-list li:nth-child(2){width:calc(100% - 80px)}
.info-list li p{font-size:13px;margin-bottom:5px}
.info-list li p:first-child{border-bottom:1px dotted #aaa;padding-bottom:5px}

.dangky-list li:first-child{width: calc(100% - 150px)}
.dangky-list li:last-child{width: 130px}
.btn-dangky{color:#fff;background:rgba(0,0,0,0.6);border:none;margin:10px 0;width:130px}
.btn-dangky:hover{background:rgba(0,0,0,1);color:#fff}

.col-1{width:calc(100% - 365px); float:left}
.col-2{width:350px; float:right}

.col-2 .thongbao-list{margin:0px !important}
.col-2 .category-list .cat-item .body{padding:0px}
.col-2 .category-list{margin:0px }

.col-2 .boxlink {
    padding-bottom: 220px;
}

.article-body table{max-width:100%}

.navbar-default .navbar-toggle {
    border-color: rgba(255,255,255,0.5);
}

@media (max-width:1200px) {
       .lSPager{margin-top:0px !important}
       .navbar-default .navbar-collapse li > a{font-size:12px; padding:0 15px}
}

@media (min-width:991px) {
    .red-menubtn{    color: orange !important;
    padding: 5px 20px;
    border: 1px solid orange !important;
    border-radius: 1px;}
      .red-menubtn:hover{    color: #fff !important;
    padding: 5px 20px;
    border: 1px solid #fff  !important;
    border-radius: 1px;}
}
@media (max-width:991px) {
    .headright ul.toplist li:nth-child(n+3){display:none}
    header .form-search{display:none}
    .mainhd .absl{display:none}
    .xs-hide{display:none !important}
    .xs-show{display:inline-block !important}
    .navbar-default .navbar-collapse li > a{padding:7px 10px}
 .navbar-default .navbar-collapse li:first-child > a{padding-left:10px}
        .submenu{display:none}
      .navbar-header {
        float: none;
    }
      .hutt img{display:block; margin:auto}
        
        .col2dt{display:none}
    /*NAVIGATION TOGGLE*/
    .navbar-default{margin-top:0px;background:#2e4e9b }
  .navbar-nav > li{display:block; border-bottom:1px dotted #ddd}
  .nav  .ico{display:inline-block;float:none}
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        background:#c80f10;
        display: block;
    }
    .navbar-default .navbar-toggle .icon-bar{background-color:#fff}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none; text-align:left
     
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

      .navbar-header, .navbar-toggle,.navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        /*background: #af0e00;*/
       
    }
      .navbar-default .navbar-collapse li > a{font-size:13px}
     .navbar-default .navbar-nav li.dropdown .dropdown-menu{border:none}
       .navbar-default .navbar-collapse li .dropdown-menu > li > a{padding:7px 15px;font-size:13px; color:#e07762}
       .navbar-default .navbar-nav li.dropdown .dropdown-menu li .dropdown-menu{left:0;top:48px;}
          .navbar-default .navbar-nav li.dropdown .dropdown-menu li .dropdown-menu li a{color:#649488}
    .toggle-title{display:block;width:250px}
    .navbar-default .navbar-collapse li{position:relative}
    .navbar-default .navbar-collapse li .btn{position:absolute; right:10px; top:10px;    background: none;display:block;
    box-shadow: none;
    border: 1px solid #ccc;    padding: 2px 10px;
    color: #ccc;}
    .navbar-nav .open .dropdown-menu,.navbar-default .navbar-collapse li .dropdown-menu{width:100% !important; background:#fff}

    /*END NAVIGATION*/

    .features-list{height:350px;}

    .cat-item .body .pdr0{ padding-left:0px}
    .subinfo-list{margin-bottom:20px}
    .form-search{border:1px solid #ddd; margin:10px;}
    .form-search ::-webkit-input-placeholder {
    color: #333;
  

}

    .thongbao-item .col-md-5{padding:0px}
    .thongbao-list {margin-top:30px}

    .homeproducts li{display:inline-block; width: calc(33% - 4px);text-align:center}
    /*.spctlist li{display:inline-block; width:calc(50% - 30px); margin:0 10px}*/

    .navbar-default .navbar-collapse li > a{color:#fff}
    .homeproducts li .product-item .img{max-width:100%; height:auto}
    .featuresList .item .img{width:auto; float:none; margin:0px}
    .featuresList .item .img img{width:100%}
    .subFeaturesList{display:none}
    .featuresList{border:none}
     .about-home .img{display: block;
    overflow: hidden;}
    .about-home .img img{    width: 120%;
    display: block;
    max-width: none;}
}

/*Phone*/




@media (max-width: 767px) {
    .about-home .abright,.about-home .img{float:none;width:auto}
      .about-home .img{margin-bottom:20px;}


    .marqueetop-inside {
    padding-left: 110px;
    background: url(../images/tinmoinhan-small.png) no-repeat left;
}

    .featuresList {
        border-bottom: 1px solid #ddd;
    }

    .boxlink {
        padding-bottom: 220px;
    }

    .article-body table {
    max-width: 100% !important;
    width: 100% !important;
    }
  
    .subFeaturesList{display:block}
        .top-left,.top-right{float:none; width:auto; margin:0; margin-bottom:10px;}
    .spctlist li{display:inline-block; width:calc(100% - 30px); margin:0 10px}
   .col-1,.col-2{width:100%; float:none}
   .col-2{display:none}
   .list-langxs{display:block}

    .product-item{margin-bottom:10px;}
    .hotproduct .product-item h4{font-size:14px}
       .productname{margin-top:30px}
       .xs-text-right{text-align:left}
       .sl-item{margin:10px 0}
  
    header .dropdown-menu-right{right:auto}
    .submap .subinfo{padding:40px 15px}


    .features-item {
        margin-bottom: 30px;
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
        /*min-height:450px;*/
    }

    .article-item .img {
        float: none;
        width: auto;
    }

    .article-body img {
        width: auto !important;
        height:auto !important;
    }

    .navbar-nav {
        margin: 8px 0px;
    }
    .navbar-header{padding-left:15px}
    .navbar-default .form-search{margin-top:7px;    border-radius: 4px}
    .banner-item {
                margin: 0 auto 10px auto;
    }

  
       
       .logo .text h1{font-size:16px}
       .logo .text h2{font-size:14px;}
    footer .text-right {
        text-align: left;
    }
       .homeproducts li{width:100%; float:none; margin-bottom:40px}
}

@media (max-width:640px)
{
    .homeproducts li{display:inline-block; width: calc(50% - 4px);text-align:center}
   
}

  
@media (max-width: 480px) {
      
      #topbar .hotline{font-size:13px}
      
       .sociallist{font-size:10px}
        .homeproducts li{display:inline-block; width: calc(100% - 4px);text-align:center}
        .list-langxs li, .list-langxs li a{font-size:12px}
        .toggle-title{width:180px}
         
         .media-item{height:auto}
}

@media (max-width: 400px) {
     
       .logo .text h1{font-size:15px}
}


@media (max-width: 320px) {
      
      .toggle-title{width:70%}

       .sociallist{margin:0 0 10px 0}
       .logo .text h1{font-size:16px}
       .homeproducts li{display:inline-block; width:100%;text-align:center}
        .toggle-title{width:150px}
}

/*.form-group .form-control{margin-bottom:7px}*/